Skip to main content
GET
List credit line items

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Authorization
string
required

Bearer token

Query Parameters

include
string

Comma-separated list of relationships to include. Allowed: profile, source

sort
string

Sort order. Prefix with - for descending. Allowed: created_at, updated_at, transaction_date, amount

filter[key]
string

Filter results. Available filters: category, status, transaction_date.from, transaction_date.to, profile. Custom fields can also be filtered with filter[custom_fields.field_name].

page[size]
integer

Number of items per page (max 100)

page[after]
string

Cursor for next page

page[before]
string

Cursor for previous page

Response

credit line items found

data
object[]
required
meta
object